

.footer{
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #F9F8F9;

}

.section_footer{
    height: 100px;
    display: flex;
    width: 60vw;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    border-bottom: 1px solid rgba(0, 0, 0, 0.40);
    margin-bottom: 30px;
}


.image_footer{
    height: auto;
}

.tab_active_footer{
    color: #17AACA;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 30px;
    margin-right: 30px;
}

.tab_footer{
    color: #444;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-right: 30px;
}

.section_tab_footer{
    width: 65%;
    display: flex;
}

.select_languaje_footer{
    display: flex;
    color: rgba(0, 0, 0, 0.60);
    text-align: justify;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 176.523%; /* 26.478px */
    margin-left: 22px;
    margin-right: 10px;
}

.text_languaje_footer{
    margin-right: 15px;
}

.image_flag_footer{
    display: flex;
    justify-content: center;
    align-items: center;
}

.copyright_footer{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 35px;
}

.text_copyright{
    color: rgba(0, 0, 0, 0.60);
    text-align: justify;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 176.523%; /* 26.478px */
}

.text_copyright_mobile{
    display: none;
}

.text_strong_copyright{
    color: rgba(0, 0, 0, 0.60);
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 176.523%;
}
.tab_foter_mobile{
    display: none;
}

@media only screen and (max-width: 1024px) {
    .section_footer{
        width: 90vw;
    }
}

@media only screen and (max-width: 768px) {

    .copyright_footer{
        display: none;
    }

    .footer{
        background: #FFF;
    }

    .section_footer{
        display: flex;
        justify-content: center;
        border-bottom: 0;
        margin-bottom: 0;
    }
    .section_tab_footer{
        flex-direction: column;
        display: none;
    }
    .image_flag_footer{
        display: none;
    }

    .text_copyright_mobile{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .text_copyright_mobile p{
        color: rgba(0, 0, 0, 0.60);
        text-align: justify;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 176.523%; /* 24.713px */
    }
    .tab_foter_mobile{
        display: flex;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 40px;
        margin-top: 10px;
        flex-direction: row;
    }


    .tab_foter_mobile p{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0px 10px 0px 10px;
    }
}